Bug 457110 - vfat partitions cause Anaconda installer to throw an exception
vfat partitions cause Anaconda installer to throw an exception
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 13:14 EDT by Kelly Miller
Modified: 2008-10-21 17:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 17:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kelly Miller 2008-07-29 13:14:40 EDT
Every time I attempt to install Fedora 9 from the install DVD, it throws an
exception at the beginning of install if it even senses the presence of a vfat
partition.  It crashes whether I'm telling it to format a vfat, to install to a
vfat, or even simply to mount a vfat partition without doing anything else. 
Obviously this is a regression of some sort from F8 (because although I got an
exception in F8, it wasn't due to the vfat partition).
Comment 1 Andy Lindeberg 2008-07-29 15:58:33 EDT
Can you attach the traceback you're getting? I've attempted to reproduce this
but was unable to do so.
Comment 2 Kelly Miller 2008-07-29 16:24:13 EDT
I'm not 100% sure how I would get it in this case; is there an option to email
the traceback or write it to disk somewhere?  I mean, since I don't get through
the install, the hard drives still don't appear to have anything on them...
Comment 3 Andy Lindeberg 2008-08-04 13:28:16 EDT
When F10 Beta comes out, there will be an option in the traceback popup that will allow you to save it directly to bugzilla. The feature was added to Alpha, but most likely was broken by the recent bugzilla upgrade. You're welcome to try the Alpha to see if it works.
Comment 4 David Nalley 2008-10-21 17:13:35 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.